@font-face {
  font-family: 'CoconNextArabic-Bold';
  src: url('/assets/frontend/fonts/CoconNextArabic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'KhalidArt-Bold';
  src: url('/assets/frontend/fonts/KhalidArt-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'FananFnn';
  src: url('/assets/frontend/fonts/FananFnn.ttf') format('truetype');
}
